<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Dasha - Bootstrap Admin Template</title>
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="layout-container">
      <div class="page-container bg-blue-grey-900">
        <div class="d-flex align-items-center align-items-center-ie bg-pic7 bg-cover">
          <div class="fw">
            <div class="container container-xs">
              <form class="cardbox cardbox-flat text-white form-validate text-color" id="user-signup" action="" name="createForm" novalidate="">
                <div class="cardbox-heading">
                  <div class="cardbox-title text-center">Create account</div>
                </div>
                <div class="cardbox-body pb-0">
                  <div class="px-5">
                    <div class="form-group">
                      <input class="form-control form-control-inverse" type="email" name="accountName" required="" placeholder="Email">
                    </div>
                    <div class="form-group">
                      <input class="form-control form-control-inverse" id="account-password" type="password" name="accountPassword" required="" placeholder="Password">
                    </div>
                    <div class="form-group">
                      <input class="form-control form-control-inverse" type="password" name="accountPasswordCheck" required="" placeholder="Confirm password">
                    </div>
                    <div class="py-4 text-center">
                      <button class="btn btn-lg btn-gradient btn-oval btn-primary btn-block" type="submit">Create</button>
                    </div>
                  </div>
                </div>
                <div class="cardbox-footer text-center text-sm"><span>By registering I accept the</span><a href="#">
                    <u class="text-white">Terms of Service</u></a><span> and </span><a href="#">
                    <u class="text-white">Privacy</u></a></div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modernizr-->
    <script src="vendor/modernizr/modernizr.custom.js"></script>
    <!-- jQuery-->
    <script src="vendor/jquery/dist/jquery.js"></script>
    <!-- Bootstrap-->
    <script src="vendor/popper.js/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
    <!-- Material Colors-->
    <script src="vendor/material-colors/dist/colors.js"></script>
    <!-- jQuery Form Validation-->
    <script src="vendor/jquery-validation/dist/jquery.validate.js"></script>
    <script src="vendor/jquery-validation/dist/additional-methods.js"></script>
    <!-- App script-->
    <script src="js/app.js"></script>
  </body>
</html>